﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="TextElement Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor.htm"><HelpTOCNode Title="TextElement Constructor (Single, Single, String, PdfFont)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor_4.htm" /><HelpTOCNode Title="TextElement Constructor (Single, Single, Single, String, PdfFont)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor_2.htm" /><HelpTOCNode Title="TextElement Constructor (Single, Single, String, PdfFont, PdfColor)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor_5.htm" /><HelpTOCNode Title="TextElement Constructor (Single, Single, Single, Single, String, PdfFont)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor.htm" /><HelpTOCNode Title="TextElement Constructor (Single, Single, Single, String, PdfFont, PdfColor)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor_3.htm" /><HelpTOCNode Title="TextElement Constructor (Single, Single, Single, Single, String, PdfFont, PdfColor)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TextElement__ctor_1.htm" /></HelpTOCNode>